_id: 4QbAuNnheK3S8yhF
_key: '!tables!4QbAuNnheK3S8yhF'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Greater Major Belt
replacement: true
results:
  - _id: Tef1qrD2RNxrDc0o
    _key: '!tables.results!4QbAuNnheK3S8yhF.Tef1qrD2RNxrDc0o'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 25
    text: Belt of Stoneskin
    type: 0
    weight: 25
  - _id: hp9dsxkZoqQ2WoyC
    _key: '!tables.results!4QbAuNnheK3S8yhF.hp9dsxkZoqQ2WoyC'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 26
      - 55
    text: Belt of Physical Perfection +4
    type: 0
    weight: 30
  - _id: Bo2rGL3bTFCZKck3
    _key: '!tables.results!4QbAuNnheK3S8yhF.Bo2rGL3bTFCZKck3'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 56
      - 75
    text: Belt of Physical Might +6
    type: 0
    weight: 20
  - _id: c8DuQpEZAU7Bf7Fb
    _key: '!tables.results!4QbAuNnheK3S8yhF.c8DuQpEZAU7Bf7Fb'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 76
      - 90
    text: Shadowform Belt
    type: 0
    weight: 15
  - _id: SfmML2CkrBHcNAjc
    _key: '!tables.results!4QbAuNnheK3S8yhF.SfmML2CkrBHcNAjc'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 91
      - 100
    text: Belt of Physical Perfection +6
    type: 0
    weight: 10
sort: 0

